<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<header id="header">
    <div class="icon-bar">
        <a href="https://www.instagram.com/costa.coffee" title="Instagram" class="instagram"><i class="fa fa-instagram"></i></a>
        <a href="https://www.youtube.com/channel/UCJ1nWIkrfqzDFCwu9ZerDIQ?view_as=subscriber" title="YouTube" class="youtube"><i class="fa fa-youtube"></i></a>
        <a href="https://drive.google.com/file/d/1-zqou4BxqqCkucROLwf_Cdxnb9TxpsSB/view?usp=sharing" title="CV" class="cv"><i class="fa fa-address-card"></i></a>
        <a href="https://www.linkedin.com/in/max-k-40352899/" title="LinkedIn" class="linkedin"><i class="fa fa-linkedin"></i></a>
        <a href="https://github.com/rekkerz" title="GitHub" class="github"><i class="fa fa-github-alt"></i></a>
        <a href="https://gitlab.com/costa.coffee" title="GitLab" class="gitlab"><i class="fa fa-gitlab"></i></a>
    </div>

  <div id="banner"></div>
  <div id="header-outer" class="outer">
    <div id="header-title" class="inner">
      <h1 id="logo-wrap">
        
        <a href="<%- url_for() %>" id="logo">
          <img id="profile_photo">
          <div id="hello_box">Hi, I'm Max</div>


        </a>

      </h1>
    </div>

    <div id="header-inner" class="inner">
      <nav id="main-nav">
        <a id="main-nav-toggle" class="nav-icon"></a>
        <% for (var i in theme.menu){ %>
          <a class="main-nav-link" href="<%- url_for(theme.menu[i]) %>"><%= i %></a>
        <% } %>
      </nav>
      <nav id="sub-nav">
        <a id="nav-search-btn" class="nav-icon" title="<%= __('search') %>"></a>
      </nav>
      <div id="search-form-wrap">
        <%- search_form({button: '&#xF002;'}) %>
      </div>
    </div>
  </div>
</header>